<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=<h1></h1>, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>

    </h1>

    <div id="caja">

    </div>
</body>
<script src="2.js"></script>

</html>